/* Price list */

table.listino {
	font-family: 'Verdana', sans-serif;
}

tr.listino:nth-child(odd) {
	background-color: #FDEBD0;
}

tr.listino:nth-child(even) {
	background-color: #FAD7A0;
}


tr.listino:hover {
	background-color: #F7DC6F;
}

td.listino {
	padding: 6px;
	border: 1px solid black;
	vertical-align: top;
	text-align: right;
}

/*
td.listino:nth-child(1) {
	background-color: white;
}

td.listino:nth-child(2) {
	text-align: left;
}

tr.listino:nth-child(1) {
	background-color: #F5E7B6;
}

tr.listino:nth-child(2) {
	background-color: #EEF5B6;
}
*/

/* Cart */

table.cart {
	font-family: 'Verdana', sans-serif;
}

tr.cart:hover {
	background-color: #EEF5B6;
}

td.cart {
	padding: 6px;
	border: 1px solid black;
	vertical-align: top;
	text-align: right;
}

td.cart:nth-child(1) {
	background-color: white;
}

td.cart:nth-child(2) {
	text-align: left;
}

tr.cart:nth-child(1) {
	background-color: #F5E7B6;
}

.cart_total {
	padding: 6px;
	background-color: #FA8800;
	color: white;
	border: 1px solid red;
	vertical-align: top;
	text-align: right;
}


.sku_description {
	color: gray;
}

.amount {
	text-align: right;
}

.cart_visible_when_printed {
	display: none;
}	

.cart_hidden_when_printed {
	display: inline;
}	

.in_evidenza {
	color: #78281F;
	font-weight: bold;
}

.img_listino {
	border: 1px solid darkgrey;
}
}